/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "Hka-2b-sXs"; */
"Hka-2b-sXs.title" = "Effacer le menu";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "pDg-xa-SQ6"; */
"pDg-xa-SQ6.title" = "Autre…";

